[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: i18n boot floppies - IMPORTANT

Targetted for 2.2.18 boot-floppies, we now have the "language chooser"
supported in the installation system.  To try it, in the top level
config file, change

  export USE_LANGUAGE_CHOOSER := false


  export USE_LANGUAGE_CHOOSER := true

This is only enabled when the above is true and on i386 for the
compact and idepci flavors.

Other porters will have to determine if they are able to support this,
and for what situations.

This is stil in testing; after some successful test work, we will
enable USE_LANGUAGE_CHOOSER by default.

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: